@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Rokkitt:400,700|Ubuntu:400,500,700');
.home .page-title {
    background: #0084ca none repeat scroll 0 0;
    border: 1px solid #70bae1;
    color: #fff;
    font-family: 'Rokkitt', serif;
    font-size: 25px;
    font-weight: 700;
    margin: 20px 0 0;
    padding: 7px 14px;
}

.home > section {
    background: #eff0f1 none repeat scroll 0 0;
}
.home .container .row > .col-md-12 {
    background: #fff none repeat scroll 0 0;
    margin: 40px 0;
	border-color: #dddedd #ededed #ededed;
    border-image: none;
    border-style: solid;
    border-width: 1px;
}
.home .page-content {
    margin: 0 auto;
    max-width: 500px;
}
.home .op-login-form-1 {
    background: #f2f2f2 none repeat scroll 0 0 !important;
    border: medium none;
    box-shadow: none;
    max-width: 100% !important;
    width: 100% !important;
	margin: 10px 0 !important;
}
.home .page-content .input {
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset !important;
    color: #555;
    display: block;
    font-size: 14px;
    padding: 6px 12px !important;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.page-content #pp-loginform label {
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 5px;
}
.login-submit #wp-submit {
    background: transparent url("../img/btn-signin.png") no-repeat scroll center center / 100% auto;
	border:none;
	color:#fff;
	font-family: 'Rokkitt', serif;
	font-size:30px !important;
	font-weight:700px;
}
.home .pp-lf-forgot-username > a {
    color: #07d;
    font-size: 12px;
	font-family: 'Ubuntu', sans-serif;
	text-decoration:none;
}
.home .pp-lf-forgot-username > a:hover {
	text-decoration:none;
}
.home .login-remember > label {
    font-size: 12px !important;
    font-style: normal;
    font-weight: normal !important;
    line-height: 21px;
}
.acf-fields > .acf-field {
    border-top: medium none !important;
    clear: none !important;
    margin: auto !important;
    padding: 0 25px 15px 0 !important;
	overflow:hidden;
}
.acf-fields > .acf-field {
    border-top: medium none !important;
    margin: auto !important;
    padding: 0 25px 15px 0 !important;
	font-size: 16px !important;
    font-weight: normal !important;
}
.acf-field input[type="text"], .acf-field input[type="password"], .acf-field input[type="number"], .acf-field input[type="search"], .acf-field input[type="email"], .acf-field input[type="url"], .acf-field textarea, .acf-field select {
    padding: 7px 10px !important;
	height: 40px !important;
}

.acf-input-wrap input {
    height: auto !important;
}

.custom_heading label {
    display: none !important;
}
.custom_heading .acf-input{
	margin-top:20px;
}
.custom_heading .col-md-12 {
    padding: 0;
}
.custom-checkbox {
    clear: both !important;
    width: 100%;
}
.custom-checkbox .acf-label {
    display: none;
}
.acf-label{
	margin:0 auto !important;
}
.acf-field .acf-label label {
    font-size: 14px !important;
    margin: 0 auto !important;
	font-weight:normal !important;
}

.col.col-sm-12.col-md-3.hidden-sm.hidden-xs {
    float: right !important;
    margin-right: 35px !important;
    z-index: 999 !important;
	top:0;
}
.acf-field-581c961771078 {
    width: 35% !important;
}
.acf-field-581c966171079 {
    width: 35% !important;
}
.acf-field-581c98fdb24fc {
    width: 35% !important;
}
.acf-field-581c9935b24fd {
    width: 35% !important;
}
.acf-fields.acf-form-fields.-top {
    margin-top:15px;
}
.page-id-42 .main-content .page-title{
    border-bottom: 1px solid #ccc;
    display: block;
    margin:0 0 25px !important;
    padding-bottom: 10px;
    width: 583px;
}
.page-template .main-content .table h3 {
    font-family: "Fakt Slab";
    font-size: 35px;
    text-align: center;
	text-transform:none;
	color:#444;
}

.page-template .main-content .table td {
    border: 0 none;
}
.page-template .main-content .table ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.acf-form-submit .acf-button {
    background: #222 none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.1) inset;
    color: #fff;
    display: block;
    font-size: 14px;
    margin: 0 0 15px;
    padding: 5px 10px;
}
#acf-field_581ca1ef148a4{
	cursor: pointer;
    display: inline-block;
    margin: 5px;
    vertical-align: middle;
	opacity: 0;
    position: absolute;
}
#acf-field_581ca326babfc{
	cursor: pointer;
    display: inline-block;
    margin: 5px;
    vertical-align: middle;
	opacity: 0;
    position: absolute;
}
.acf-checkbox-list.acf-bl label{
	position:relative;
	padding-left:40px;
}
#acf-field_581ca1ef148a4 + .chechkbox-text::before, #acf-field_581ca326babfc + .chechkbox-text::before{
    background: #fff none repeat scroll 0 0;
    border: 2px solid #ddd;
    content: "";
    display: inline-block;
    height: 20px;
    margin-right: 10px;
    padding: 2px;
    text-align: center;
    vertical-align: middle;
    width: 20px;
	margin-left:-40px;
	margin-top:5px;
}
#acf-field_581ca1ef148a4:checked + .chechkbox-text::before, #acf-field_581ca326babfc:checked + .chechkbox-text::before{
	background: #222 none repeat scroll 0 0;
    border-radius: 2px;
    border-width: 1px;
    color: #fff;
    content: "";
    font-family: "FontAwesome";
    font-size: 10px;
	line-height: 14px;
    margin-left: -41px;
}
.page-template-my-details .main-content label span{
	background:none !important;
}
.btn-social-icon .fa em {
    display: none;
}
header{ z-index: 9999 !important;}
.home .section-our-partners {
    padding-top: 0 !important;
}
.home .section-our-partners .social-icons-section {
    padding: 60px 0 115px !important;
}
@media (max-width :991px) {
.page-template .main-content .table h3{ margin: 25px 0;}
}